@media (min-width: 1024px)
{
    .container
    {
        width: 1024px;
    }
}

.wrap
{
    width: 100%;
}


.back_dark
{
    background-color: #232629;
}

.back_red
{
    background-color: #9E1622;
}

.back_white
{
    background-color: white;
}


.back_gray
{
    background-color: #2F3337;
}

.back_dark_gray
{
    background-color: #232629;
}


h1
{
    color: #232629;
}


h3
{
    color: #C6A577;
    font-weight: bold;
}

h4
{
    color: white;
    padding-bottom: 15px;
    font-weight: bold;
}

.gold
{
    color: #C6A577 !important;
}

.red
{
    color: #9E1622 !important;
}

.white
{
    color: white !important;
}

.dark
{
    color:#232629;
}

.description
{
    color: white;
}


.description2
{
    padding-top: 10px;
    padding-bottom: 20px;
}

.description3
{
    font-size:13px;
}

.footer
{
    padding-top: 20px;
    padding-bottom: 15px;
}

    .footer > div p
    {
        color: white;
    }

        .footer > div p > a, .footer > div p > a:hover, .footer > div p > a:focus
        {
            text-decoration: none;
            color: white;
        }

.footer_dark
{
    padding-top: 20px;
    padding-bottom: 15px;
}

    .footer_dark > div p
    {
        color: #232629;
    }

        .footer_dark > div p > a, .footer_dark > div p > a:hover, .footer_dark > div p > a:focus
        {
            text-decoration: none;
            color: #232629;
        }


.copyright
{
    font-size: 12px;
}

.paddingT0
{
    padding-top: 0px;
}


.paddingT10
{
    padding-top: 10px;
}

.paddingT15
{
    padding-top: 15px;
}


.paddingT20
{
    padding-top: 20px;
}


.paddingT30
{
    padding-top: 30px;
}

.paddingT35
{
    padding-top: 35px;
}

.paddingB0
{
    padding-bottom: 0px;
}

.paddingB5
{
    padding-bottom: 5px;
}


.paddingB10
{
    padding-bottom: 10px;
}

.paddingB15
{
    padding-bottom: 15px;
}

.paddingB20
{
    padding-bottom: 20px;
}

.paddingB30
{
    padding-bottom: 30px;
}

.paddingL0
{
    padding-left:0px;
}

.paddingL5
{
    padding-left:5px;
}

.paddingL10
{
    padding-left:10px;
}


.paddingL40
{
    padding-left:40px;
}



.paddingR0
{
    padding-right: 0px;
}

.paddingR10
{
    padding-right: 10px;
}

.paddingR20
{
    padding-right: 20px;
}


#language
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

    #language > li
    {
        float: left;
        border-right: none;
    }

        #language > li a
        {
            display: block;
            color: white;
            text-align: center;
            padding: 14px 16px;
            text-decoration: none;
            font-size: 12px;
            padding: 5px 5px 5px 5px;
        }

.language_active > a
{
    background-color: white !important;
    color: #232629 !important;
}


/*NAVBAR*/
.navbar
{
    margin-bottom: 0;
    border: none;
    border-radius: 0px;
}


    .navbar .navbar-nav > li > a
    {
        color: white;
        background-color: #232629;
        text-align: center;
        text-decoration: none;
        font-weight: normal;
        font-size: 18px;
        height: 50px;
        width: 130px;
    }

        .navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li > a:focus
        {
            color: white;
            background-color: gray;
            font-weight: normal;
            text-decoration: none;
        }

.navbar_active > a
{
    background-color: #9E1622 !important;
    color: white !important;
}


@media ( min-width: 768px )
{

    .grid-divider2
    {
        border-left: 1px solid white;
    }

}

@media (max-width: 767px)
{
    .grid-divider
    {
        position: relative;
        padding: 0;
    }

        .grid-divider > [class*='col-']
        {
            position: static;
            padding-top: 10px;
            padding-bottom: 5px;
        }

            .grid-divider > [class*='col-']:nth-child(n+2):before
            {
                content: "";
                border-top: 1px solid white;
                position: absolute;
                left: 15px;
                right: 15px;
            }

    .col-padding
    {
        padding: 5px 0 15px 0;
    }
}



.design_right
{
    text-align: left;
}

@media (min-width: 768px)
{
    .design_right
    {
        text-align: right;
    }
}

.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:visited,
.btn-primary:focus
{
    background-color: #232629;
    color: white;
    border-color: #232629;
    font-weight: bold;
    border-radius: 0;
    width: 90px;
}

.btn-info,
.btn-info:hover,
.btn-info:active,
.btn-info:visited,
.btn-info:focus
{
    background-color: #BA0E1D;
    color: white;
    border-color: #BA0E1D;
    font-weight: bold;
    border-radius: 0;
    width: 130px;
}

input,
textarea
{
    border-radius: 0 !important;
    border-color:#232629 !important;
}

.about_year
{
    color: #9E1622 !important;
    padding-left:10px;
    padding-bottom:0px;
    margin-top:3px; 
    margin-bottom:0;
    min-height:0px;
}

@media (min-width: 768px)
{
    .about_year
    {
       min-height:90px;
    }
}
